Bug 17645 - Remove obsolete interface customization images
Summary: Remove obsolete interface customization images
Status: Pushed to Master
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-16 13:21 UTC by Owen Leonard
Modified: 2016-12-14 11:31 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17645 - Remove obsolete interface customization images (46.79 KB, patch)
2016-11-16 13:23 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17645 - Remove obsolete interface customization images (46.82 KB, patch)
2016-11-16 14:35 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 17645 - Remove obsolete interface customization images (93.89 KB, patch)
2016-11-18 09:50 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-11-16 13:21:20 UTC
misc/interface_customization has three files which should have been removed as part of the removal of the OPAC prog template: koha3-opac-button-background.*
Comment 1 Owen Leonard 2016-11-16 13:23:38 UTC
Created attachment 57543 [details] [review]
Bug 17645 - Remove obsolete interface customization images

This patch removes three files which are obsolete following the removal
of the OPAC prog template.

To test, apply the patch and confirm that these files no longer exist in
misc/interface_customization:

- koha3-opac-button-background.png
- koha3-opac-button-background.psd
- koha3-opac-button-background.svg
Comment 2 Josef Moravec 2016-11-16 14:35:27 UTC
Created attachment 57548 [details] [review]
[SIGNED-OFF] Bug 17645 - Remove obsolete interface customization images

This patch removes three files which are obsolete following the removal
of the OPAC prog template.

To test, apply the patch and confirm that these files no longer exist in
misc/interface_customization:

- koha3-opac-button-background.png
- koha3-opac-button-background.psd
- koha3-opac-button-background.svg

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 3 Jonathan Druart 2016-11-18 09:50:58 UTC
Created attachment 57624 [details] [review]
Bug 17645 - Remove obsolete interface customization images

This patch removes three files which are obsolete following the removal
of the OPAC prog template.

To test, apply the patch and confirm that these files no longer exist in
misc/interface_customization:

- koha3-opac-button-background.png
- koha3-opac-button-background.psd
- koha3-opac-button-background.svg

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Kyle M Hall 2016-11-18 14:16:13 UTC
Pushed to master for 16.11, thanks Owen!
Comment 5 Mason James 2016-12-14 11:31:21 UTC
Pushed to 16.05.x, for 16.05.06 release